Subject: Re: [lojban] Isn't everything a noun? (was Countability)

From: Lee Daniel Crocker <[email-masked]>
Date: Mon, 5 Nov 2001 11:10:41 -0800 (PST)

> The problem with "The 17 tallest men", once again, is that you don't
> want to end up saying that each one is the tallest; quantifiers and sets
> aren't the issue. All the reasonable translations I've seen have had
> {su'epazemoi} in there somewhere.
> 
> Is {ro le su'epazemoi be lei nanmu bei le ka clani} awkward? Or the
> glorkable version, {ro le clani nanmu su'epazemoi}?

I assume you mean {mei} rather than {moi}, unless something has
changed from the refgram I have. You're right about the sloppy
quantification, but even doing it right I think it is clearer to
have it be a 17-some of {traji} rather than repeating {nanmu} twice:
{ro le xadni clarai be fo nanmu be'o pazemei...}

--
Lee Daniel Crocker <[email-masked]> <http://www.piclab.com/lee/>
"All inventions or works of authorship original to me, herein and past,
are placed irrevocably in the public domain, and may be used or modified
for any purpose, without permission, attribution, or notification."--LDC